Subject: Re: CCL:configuration interaction

From: makowskm_at_chemia.uj.edu.pl
Date: Sat, 25 Sep 2004 09:33:59 +0200 (CEST)

You should use something like CIS(D,NStates=x,root=y) to obtain
perturbational second order correction to CIS energy of y-th state. But
you must remember that CIS even with second order correction is quite
rarely well suited to obtain reliable results for excited states, except
maybe the state dominated by HOMO->LUMO single excitation. When you are
interested in quantitative information about excited states you may
think of using CASSCF/CASPT2 metodology or some version of coupled
cluster methods (STOEM-CC or SAC-CI) or TD DFT.

Yours,
Dr Marcin Makowski
Jagiellonian University
Faculty of Chemistry

> Dear Netters,
>
> I try to study excited states of an organic molecule using G98.
> I would like to find the energy of the four lower excited states. I
> use CI.
>
> I did CIS and get the information I wanted but with wrong values for
> the energy of the excited states. so I would like to include double
> substitutions in the calculation. I use the keyword CISD : I get the
> total energy corrected by the CI but I could not get the energy of the
> excited states. Is it possible to have this information with G98? Any
> advice for another code?
>
> thanks, bye,
> C.
>
>
> ---------------------------------
> Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
> Criez votre Yahoo! Mail
>
> Le nouveau Yahoo! Messenger est arrivi ! Dicouvrez toutes les
> nouveautis pour dialoguer instantaniment avec vos amis.Tilichargez
> GRATUITEMENT ici !